@use 'partials/mixins/text-clamp';

.hand-drawn-annotation-container {
  display: grid;
  grid-template-columns: 12% auto 15% 10%;
  padding: 0 10px;
}

.hand-drawn-annotation-item {
  align-self: center;
}

.text-clamp {
  @include text-clamp.set-text-clamp(1);
}
